Subject: generating force constants from wavenumbers ...code

From: Tankiso Tshehla - PG <[email-masked]>
Date: Thu, 29 Jun 1995 09:09:56 +0200 (SAST)

Hi;
I have some g92 frequency output with no force fields. I would like 
to know if anybody out there has or knows of a code (prefferably 
fortran) which can generate the force constants/fields from such an 
output.

I will summarise the reponses to the list if there is interest.

T M Tshehla 
University of Natal Durban.